## jupyter-kernel-test 0.4.3

=== debian/changelog ===
jupyter-kernel-test (0.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #1001228)
  * [6f1cc5d] fix running tests during build.
    Thanks to tumbleweed on #debian-python
  * [0d9d976] run tests as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Mon, 06 Dec 2021 21:28:17 -0500
