=== debian/control ===
Source: jupyter-kernel-test
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Joseph Nahmias <jello@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-jsonschema,
 python3-jupyter-client,
 python3-setuptools,
 python3-ipykernel <!nocheck>,
 r-cran-irkernel <!nocheck>,
 r-recommended <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/jupyter/jupyter_kernel_test
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-kernel-test
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-kernel-test.git
Rules-Requires-Root: no

Package: python3-jupyter-kernel-test
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: tool to test Jupyter kernels
 jupyter_kernel_test is a tool for testing Jupyter kernels. It tests kernels
 for successful code execution and conformance with the Jupyter Messaging
 Protocol (currently 5.0).
