=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
export DH_VERBOSE = 1

export PYBUILD_NAME=jupyter-kernel-test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- --system custom --test-args \
	"\
	cd {build_dir}; \
	python{version} test_ipykernel.py -v; \
	python{version} test_irkernel.py -v\
	"

override_dh_installchangelogs:
	dh_installchangelogs -- CHANGELOG.md
