=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 python3-jsonschema,
 python3-jupyter-client,
 python3-jupyter-kernel-test,
 python3-setuptools,
 python3-ipykernel,
 r-cran-irkernel,
 r-recommended,
