## jupyter-kernel-test 0.4.5

=== debian/changelog ===
jupyter-kernel-test (0.4.5-1) unstable; urgency=medium

  * [b1c860b] New upstream version 0.4.5
  * [0ef4040] do not fail autopkgtest for DeprecationWarning on stderr
  * [0a881f9] use pybuild-plugin-pyproject for build
  * [e8cf85a] build-dep on hatchling
  * [437f4e8] strip trailing whitespace
  * [5b924cf] update copyright years
  * [0c4a37f] bump std-ver; no changes
  * [fbd6a74] per lintian, use py3versions --supported in autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Sun, 06 Nov 2022 22:34:06 -0500

jupyter-kernel-test (0.4.3-2) unstable; urgency=medium

  * Source only upload for migration to bookworm.

 -- Joseph Nahmias <jello@debian.org>  Sun, 24 Jul 2022 22:01:00 -0400
