=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
  python3-jsonschema,
  python3-jupyter-client,
  python3-setuptools,
  python3-ipykernel <!nocheck>,
  r-cran-irkernel <!nocheck>,
  r-recommended <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jupyter/jupyter_kernel_test
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-kernel-test
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-kernel-test.git
