=== debian/tests/control ===
--- 
+++ 
@@ -8,3 +8,4 @@
  python3-ipykernel,
  r-cran-irkernel,
  r-recommended,
+Restrictions: allow-stderr
