## jupyter-kernel-test 0.7.0

=== debian/changelog ===
jupyter-kernel-test (0.7.0-3) unstable; urgency=medium

  * Team upload.
  * No change rebuild for reproduce.d.n

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 20:13:21 +0200

jupyter-kernel-test (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Depend on python3-ipykernel, as subclassing the KernelTests class ends
    up calling setUpClass with cls=KernelTests for some reason, which then
    requires python3-ipykernel to be installed.

 -- Julian Gilbey <jdg@debian.org>  Tue, 30 Jul 2024 18:14:39 +0100

jupyter-kernel-test (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add README.rst to /usr/share/doc directory
  * Simplify pybuild test commands, and switch to using
    autopkgtest-pkg-pybuild

 -- Julian Gilbey <jdg@debian.org>  Mon, 29 Jul 2024 22:14:59 +0100
