=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
export DH_VERBOSE = 1

export PYBUILD_NAME=jupyter-kernel-test
export PYBUILD_TEST_CUSTOM = 1
export PYBUILD_TEST_ARGS = cd {build_dir} && \
  {interpreter} -m unittest -v test_ipykernel test_irkernel

%:
	dh $@ --buildsystem=pybuild
