=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%jupyter-kernel-test-$1.tar.gz%" \
   https://github.com/jupyter/jupyter_kernel_test/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
